[Main]
Abort=Прекратить
About=О программе
ActivationServer=Сервер активации
ActivationServerNotSpecified=Не указан сервер активации
Add=Добавить
Address=Адрес
AddressNotFound=Адрес "%.8x" не найден
AddressUsedByProcedure=Адрес используется процедурой "%s"
AddWatermark=Добавить водяной знак
Age=Номер обновления
Algorithm=Алгоритм ключа
All=Все
AllFiles=Все файлы
AllProcedures=Все процедуры
ApplicationIsNotAllowedToRun=Нет разрешения на запуск приложения
AutoSaveProject=Автосохранение проекта после компиляции
Back=Назад
Best=Лучший (медленная распаковка)
Block=Заблокировать номер
BreakAddress=Окончание процедуры
Calculate=Вычислить
Calculator=Калькулятор
Calls=Вызовы процедур
Cancel=Отмена
CheckAtr=Проверять ATR
ClearHistory=Очистить историю
Close=Закрыть
CloseFolders=Закрыть все папки
CodeSectionNotFound=Не найдена секция "CODE"
CommandNotSupport=Команда не поддерживается
Commands=Команды
CommandsWithConditions=Команды с внутренними условиями
Comments=Примечания
CompilationType=Тип компиляции
CompilationTypeHelp=Правильный выбор <a href="expert_procedures.htm#CompilationTypes">способа защиты</a> от изучения и взлома для каждого защищаемого объекта (процедуры, функции, фрагмента кода) обеспечит оптимальное соотношение между защищенностью кода и его быстродействием.
Compile=Компиляция
Compiled=Компиляция завершена
CompilerMessages=Сообщения компилятора
ConditionalJumps=Условные переходы
ContainsProtectedCode=содержит защищенный код
Confirm=Подтверждение
Contents=Содержание
Continue=Продолжить
Copy=Копировать
CopySerialNumber=Скопировать номер
Count=Количество
CPU=Процессор
CreateFileError=Не могу создать файл "%s"
CreateUserKey=Создать пользовательский ключ
CryptValues=Скрывать константы
CryptValuesHelp=При включенной опции в байт-коде нельзя будет найти адреса переменных или адреса вызываемых функций в явном виде.
CustomerName=Имя покупателя
Cut=Вырезать
Date=Дата
Debug=Режим отладки (определение внешних адресов)
DebugHelp=При включении опции "Режим отладки" на место оригинального кода будет записана команда INT 03, являющаяся обычной точкой останова и служебной командой при работе под отладчиком.
Debugger=Отладчик
DebuggerHelp=Данная опция препятствует отладке защищенного файла. Существуют 2 типа отладчиков: User-mode (отладчики пользовательского режима: OllyDBG, WinDBG и т.п.) и Kernel-mode (отладчики режима ядра: SoftICE, Syser и т.п.).
DebuggerFound=Обнаружен отладчик
DecreaseIsSpeed=снижение скорости
Del=Удалить
DelDLL=Удалить DLL
Delete=Удалить
Deleting=Удаление
DelFolder=Удалить папку
DelLicense=Удалить лицензию
DelProcedure=Удалить процедуру
DelWatermark=Удалить водяной знак
Demo=Демо версия
DemoLimit=В незарегистрированной версии можно защитить только одну процедуру
Detection=Обнаружение
DeveloperPIN=PIN код разработчика
DeveloperPINHelp=Данный параметр используется при <a href="dongle_flashing.htm">программировании пользовательских ключей</a> и устанавливает пароль на операцию записи корневого каталога электронного ключа. Мы настоятельно рекомендуем изменить значение по умолчанию!
Device=Устройство
Direction=Направление
Directories=Директории
DLLExist=DLL "%s" уже существует
DoFind=Искать
DonglesFlashing=Программирование ключей
Down=Вниз
DragFileToOpen=Перетащите сюда файл для открытия
Dump=Дамп
DynamicOnlineCommands=Динамическое создание онлайн команд
Edit=Изменить
EditDLL=Изменить DLL
EditFolder=Изменить папку
EditLicense=Изменить лицензию
EditProcedure=Изменить процедуру
EditWatermark=Изменить водяной знак
Email=Электронная почта
EmptyCompile=Нет данных для компиляции
EmptyFileName=Не указано имя файла
EmptyModule=Не указан модуль
EmptyProcess=Не указан процесс
EnabledForUse=Доступен для использования
EncryptRegisters=Шифрация регистров на выходе из ВМ
EncryptRegistersHelp=При включенной опции перед выходом из ВМ регистры процессора будут содержать зашифрованные значения, и расшифровка этих значений происходит в различных местах для каждого защищенного блока кода.
EraseUserKey=Стереть пользовательский ключ
Error=Ошибка
Execute=Запустить
ExecutedFiles=Исполняемые файлы
ExecutionCounter=Счетчик запусков
Exit=Выход
ExpireDate=Срок годности
ExpertMode=Режим эксперта
Export=Экспорт
ExportKeyPair=Экспорт Ключа
ExtAddress=Внешний адрес
ExternalAdresses=Внешние адреса
Fast=Быстрый (быстрая распаковка)
File=Файл
FileCorrupted=Файл поврежден
FileInfo=Свойства
FileIsNotDLL=Файл "%s" не является x%d DLL
FileName=Имя файла
FileOffset=Смещение в файле
FilePacked=Возможно файл "%s" упакован.Загрузить файл проекта?
FileUnknownFormat=Файл "%s" имеет неизвестный формат
Find=Найти
FindNext=Найти дальше
Flags=Флаги
FoundUnpairedMarkers=Найдено %d непарных маркеров
Generate=Сгенерировать
Goto=Перейти на адрес
HardwareID=ID компьютера
HardwareIDInformation=Анализ идентификатора компьютера
HDD=Жесткий диск
Header=Заголовок
Help=Справка
Hint=Подсказка
HomePage=Домашняя страница
Host=Хост
Identifier=Идентификатор
Ignore=Пропустить
Import=Импорт
ImportLicense=Импорт лицензии
ImportLicenseFromProjectFile=Импорт лицензий из файла проекта
ImportLicenseFromSerialNumber=Импорт лицензии из серийного номера
ImportLicenses=Импортировать лицензии из VMPDB файла
ImportLicensesResult=Импортировано лицензий: %dЗаблокировано лицензий: %d
ImportProtection=Защита импорта
ImportProtectionHelp=Данная опция позволяет спрятать от взломщика список API, которые использует защищенная программа.
IncludeInCompilation=Включить в компиляцию
Information=Информация
InvalidAddress=Неверный адрес
InvalidCPUType=Процессор "%s" не поддерживается
InvalidFormat=Файл "%s" имеет некорректный %s формат
InvalidHardwareId=Введен неправильный или пустой идентификатор компьютера
InvalidKeyID=Некорректный идентификатор ключа
InvalidLicensingParameters=Параметры лицензирования не соответствуют данному проекту
InvalidOSType=Операционная система "%s" не поддерживается
InvalidSerialNumber=Серийный номер не соответствует данному проекту
JmpOnExternalAddress=Переход на внешний адрес: %.8x
JmpOnInternalAddress=Переход на внутренний адрес: %.8x
JumpOnCommandPart=Переход на часть команды
Jumps=Переходы
Key=Ключ
KeyPairExportResult=Результат экспорта
KeyPairExportTarget=Формат экспорта
KeyIdentifier=ID ключа
KeyIdentifierHelp=Данный параметр может содержать идентификатор ключа, к которому привязана конкретная копия защищаемого приложения.
KeyLength=Длина ключа
KeyMode=Режим
KeyModeHelp=Данный параметр используется при <a href="dongle_flashing.htm">программировании пользовательских ключей</a> и устанавливает в ключе режим работы исполняемых модулей. Записываемые в ключ модули обязательно должны должны быть откомпилированы в соответствующем формате.
Language=Язык
Legend=Легенда
Level=Режим
License=Лицензия
LicenseBlocked=Лицензия заблокирована
LicenseFiles=База лицензий
Licenses=Лицензии
LicenseInformation=Информация о лицензии
LicenseNumber=Номер лицензии
LicenseOptions=Процедуры используют единые опции лицензирования
LicenseOptionsHelp=При использовании этой опции все объекты, включенные в проект с опцией "<a href="expert_procedures.htm#LockToKey">Привязать к ключу</a>", будут иметь единые опции лицензирования.
LicenseDataNotFound=Параметры лицензирования не найдены в файле "%s"
LicenseFieldIsTooLong=Данных в поле "%s" слишком много: %d байт.Максимальное допустимое количество байт для этого поля: %d (в кодировке UTF-8)
LicensingParameters=Параметры лицензирования
LicensingParametersHelp=Система лицензирования решает задачи создания и проверки серийных номеров. Поддерживаются ограничения работы защищаемого ПО по дате и времени, привязка к оборудованию, шифрование кода серийным номером, ограничение периода бесплатных обновлений и <a href="manager/features.htm">многое другое</a>.
LicensingSystemHelp=Для использования системы лицензирования вам нужно создать пару ключей. Эта пара будет использоваться для генерации и проверки серийных номеров.
LicensingSystemNotSupport=Система лицензирования недоступна в этой версии
LoadAtStart=Загрузить на старте
Loading=Загрузка
LockToKey=Привязать к ключу
LockToSerialNumber=Привязать к серийному номеру
LockToSerialNumberHelp=При использовании данной опции завиртуализированный код шифруется и может быть расшифрован только при наличии серийного номера.
Mac=Сеть
MarkerExist=Маркер "%s" уже существует
MAPFileHaveIncorrectTimeStamp=MAP файл имеет некорректную дату и время модификации и не будет загружен
MasterKeyPassword=Пароль к мастер ключу
MasterKeyPasswordHelp=В данном поле необходимо указать пароль, используемый VMProtect для доступа к мастер-ключу, содержащему модуль защиты программного обеспечения.
MatchCase=С учётом регистра
MaxBuildDate=Макс. дата сборки
MaxProtection=Максимальная защита
MaxSpeed=Максимальная скорость
MemoryProtection=Защита памяти
MemoryProtectionHelp=Данная опция позволяет защитить файл на диске и образ файла в памяти от каких-либо изменений.
Messages=Сообщения
MinGateSize=Минимальный размер процедуры для компиляции 5 байт
Module=Модуль
ModuleOpenError=Не могу открыть модуль "%s"
ModuleUnknownFormat=Модуль "%s" имеет неизвестный формат
MoveDown=Переместить вниз
MoveResourcesToEnd=Перемещать ресурсы в конец файла
MoveResourcesToEndHelp=При использовании данной опции секция ресурсов будет перемещена в конец файла.
MoveUp=Переместить вверх
Mutation=Мутация
Name=Название
NETNotSupported=NET приложения не поддерживаются
New=Добавить
NewDLL=Добавить DLL
NewFolder=Добавить папку
NewLicense=Добавить лицензию
NewObjects=Новые маркеры и строки
NewProcedure=Добавить процедуру
Next=Дальше
No=Нет
NoConnection=Нет связи
NoPlaceForGate=Нет места для создания переходника
NoToAll=Нет для всех
NotUseLicense=Без привязки к лицензии
OK=ОК
OnlineCommands=Онлайн команды
Open=Открыть
OpenFile=Открыть файл
OpenFolders=Открыть все папки
OpenNewFile=Открыть новый файл
OptionAvialable=Опция "%s" недоступна в незарегистрированной версии
Options=Опции
OrderRef=Номер заказа
Ordinal=Ординал
Other=Другой
OutputFile=Выходной файл
OutputFileSize=Размер выходного файла %d байт (%d%%)
Packing=Упаковка
PackOutputFile=Упаковать выходной файл
PackOutputFileHelp=Данная опция позволяет упаковать защищенный файл, что уменьшает его размер.
Parameters=Параметры
ParametersForMSVC=Параметры для KeyGen.dll (MSVC)
ParametersForDelphi=Параметры для KeyGen.dll (Delphi)
ParametersForNET=Параметры для KeyGen.Net/PayPro Global
ParametersForPHP=Параметры для keygen.php
Paste=Вставить
PasteSerialNumber=Введите серийный номер
PeriodLimit=Период действия
Pointer=адрес
Procedure=Процедура
ProcedureNotFoundInMAP=Процедура "%s" не найдена в списке объектов
ProceduresForProtect=Процедуры для защиты
Process=Процесс
ProductNotFound=Продукт с кодом "%s" не найден в файле "%s"
Project=Проект
ProjectFile=Файл проекта
ProjectFiles=Файлы проекта
PushOriginalAddress=Сохранение в стеке оригинального адреса: %.8x
Redo=Повторить
References=Ссылки
RegisteredTo=Зарегистрировано на
RelativeAddress=Относительный адрес
Reset=Сбросить
Resources=Ресурсы
ResourceProtection=Защита ресурсов
ResourceProtectionHelp=Данная опция позволяет зашифровать ресурсы программы (кроме иконок, манифеста и других служебных ресурсов).
Retry=Повторить
RunnerCRC=Контроль целостности ВМ объектов
RunnerCRCHelp=Данная опция позволяет неявно контролировать целостность всех завиртуализированных участков кода и исполнителей ВМ.
RunningTimeLimit=Макс. время работы
SaveLicensesAs=Сохранить лицензии как
SaveProject=Сохранить проект
SaveProjectAs=Сохранить проект как
Saving=Сохранение
Script=Скрипт
ScriptFile=Файл скрипта
ScriptMessages=Сообщения скрипта
Search=Поиск
SearchInFile=Поиск в файле
SearchInProcess=Поиск в процессе
Section=Секция
SectionNotPacked=Секция "%s" не может быть упакована
SectionPosUsedByDir=Директория "%s" находится в области создания заголовка новой секции
SectionPosUsedBySection=Секция "%s" находится в области создания заголовка новой секции
Sections=Секции
SEHNotSupported=Обработка исключений не поддерживается: %.8x
SelectAll=Выделить все
SelectProceduresForProtect=Выбрать процедуры для защиты
SerialNumber=Серийный номер
SerialNumberInformation=Содержимое серийного номера
SerialNumberDataIsTooLong=Слишком много данных в серийном номере.Максимальноe количество байт: %d, использовано: %d
SerialNumberIsRequired=Необходим серийный номер
Settings=Настройка
Setup=Настройка
ShellExt=Интегрировать в оболочку
ShowAll=Показать все
ShowProtectedProcedures=Показать только защищаемые процедуры
Size=Размер
SortByName=Отсортировать список процедур по названию?
SortByType=Отсортировать список процедур по типу компиляции?
StopCompilation=Вы действительно хотите прервать компиляцию?
String=строка
Strings=Строки
StringDeprecated=Для защиты строк используйте VMProtectDecryptStringA/VMProtectDecryptStringW
StripFixups=Удалять настраиваемые элементы (только для EXE файлов)
StripFixupsHelp=При включенной опции область, занятая под список настраиваемых элементов, будет использоваться под нужды ВМ.
Text=Текст
TextNotFound=Текст "%s" не найден
Thanks=Благодарности
Toolbars=Панели инструментов
Tools=Инструменты
Type=Тип
Ultra=Ультра (мутация + виртуализация)
Unblock=Разблокировать номер
Undo=Вернуть
Unregistered=Незарегистрированная версия
Up=Вверх
Usage=Использование
UseLicense=С привязкой к лицензии
UseMAPFileOrMarkers=Для выбора процедур для защиты используйте <a href="use_map_file.htm">MAP файл</a> или <a href="use_markers.htm">маркеры кода</a>
UseMasterKey=Использовать мастер ключ
UseOtherProject=Использовать другой файл проекта
UseProjectOptions=Использовать опции проекта
UseProjectOptionsHelp=При включенном признаке текущий объект будет использовать общие <a href="expert_options.htm">опции защиты</a>. При выключенном признаке для текущего объекта можно установить индивидуальные <a href="expert_options.htm">опции защиты</a>.
UserAtr=ATR ключа
UserAtrHelp=В данном поле можно указать <a href="dongle_flashing.htm#ATR">идентификатор пользовательского ключа</a>.
UserData=Данные
UserDataIsTooLong=Превышен максимальный размер пользовательских данных.Максимальноe количество байт: %d, использовано: %d
UserKey=Пользовательский ключ
UserKeyHelp=Пользовательский ключ - электронный ключ, предназначенный для работы защищенной программы на стороне пользователя.
UserKeyUpdated=Пользовательский ключ успешно обновлен
UserPIN=PIN код пользователя
UserPINHelp=В данном поле необходимо указать <a href="dongle_flashing.htm#UserPIN">пароль на доступ</a> защищенного приложения к пользовательскому ключу, который поставляется конечному пользователю вместе с защищаемым приложением.
Value=Значение
ValuesFor=Значения для
Variable=переменная
Version=Версия
VersionNumber=Номер версии
View=Вид
Virtualization=Виртуализация
VirtualMachines=Виртуальные Машины
VirtualMachinesHelp=При <a href="dictionary.htm#Virtualization">виртуализации</a> различных участков кода будут использованы различные ВМ из указанного числа.
VMSections=Секции ВМ
VMSectionsHelp=При компиляции в файл будут добавлены дополнительные секции, в которые будут записаны различные данные (завиртуализированный, промутированный код, исполнители ВМ, водяные знаки и т.п.).
VMTools=Инструменты виртуализации (VMware/Virtual PC/Sandboxie)
VMToolsHelp=Данная опция препятствует запуску защищенного файла в различных виртуальных средах: VMware, Virtual PC, VirtualBox, Sandboxie.
VMToolsFound=Обнаружены инструменты виртуализации
Warning=Внимание
WatermarkCount=В незарегистрированной версии можно создать только один водяной знак
WatermarkDisabled=Водяной знак "%s" недоступен для использования
WatermarkExist=Водяной знак "%s" уже существует
WatermarkName=Название водяного знака
WatermarkNotFound=Водяной знак "%s" не найден в списке водяных знаков
Watermarks=Водяные знаки
WatermarksHelp=В выпадающем списке выберите необходимый <a href="dictionary.htm#Watermarks">водяной знак</a> для включения его в защищенный файл.
WatermarkUsed=Водяной знак "%s" используется в защищенных файлах
Yes=Да
YesToAll=Да для всех